### Method

# Gimp Procedure find_return_value

unstable since: 3.0

#### Declaration [src]

    GParamSpec*
    gimp_procedure_find_return_value (
      GimpProcedure* procedure,
      const gchar* name
    )

#### Description [src]

Searches the `procedure`‘s return values for a `GParamSpec` called `name`.

Available since: 3.0

#### Parameters

`name`

  Type: `const gchar*`

  A return value name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The `procedure`‘s return values with `name` if it exists, or `NULL` otherwise.

The data is owned by the instance.